/* CSS Document */

.PopBoxImageSmall
{
	border: none 0px #ffffff;
	cursor: url("/images/default/imagepopup/magplus.cur"), pointer;
	z-index: 10000;
	border: solid #FFFFFF 10px;
}
.PopBoxImageLarge
{
	border: solid #FFFFFF 10px;
	cursor: url("/images/default/imagepopup/magminus.cur"), pointer;
	z-index: 10000;
}
.PopBoxImageShrink
{
	cursor: url("/images/default/imagepopup/magminus.cur"), pointer;
	z-index: 10000;
}
.PopBoxImageLink
{
	cursor: pointer;
	z-index: 10000;
}
.PopBoxImageMove
{
	border: none 0px #ffffff;
	cursor: pointer;
	z-index: 10000;
}